IF NOT EXISTS (SELECT NAME FROM SYSINDEXES  WITH (NOLOCK)
               WHERE Name = 'IX_Receipt')
BEGIN
	CREATE NONCLUSTERED INDEX IX_Receipt
	ON [dbo].[Transactions] ([ShowOnBillFlag],[MovedDeleted])
	INCLUDE ([Debit],[WareNumber],[GlobalTransactionNumber])
END
